# Indonesia translation of vte.
# Copyright (C) 2005 THE vte's COPYRIGHT HOLDER
# This file is distributed under the same license as the vte package.
#
#
# Mohammad DAMT <mdamt@bisnisweb.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: vte.master.id\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:32+0200\n"
"PO-Revision-Date: 2016-08-18 11:50+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: GNOME Indonesian Translation Team <gnome-l10n-id@googlegroups."
"com>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. Translators: %s is replaced with error message returned by strerror().
#: ../src/vte.cc:4234
#, c-format
msgid "Error reading from child: %s."
msgstr "Galat sewaktu membaca dari anak: %s."

#: ../src/vte.cc:4373
#, c-format
msgid "Error (%s) converting data for child, dropping."
msgstr "Galat (%s) sewaktu mengkonversi data untuk anak, dibuang."
